export enum TermType {
    PROPERTIES = 'PROPERTIES',
    PROPERTIES_SELECT = 'PROPERTIES_SELECT',
    CHARACTERISTICS = 'CHARACTERISTICS',
    CHARACTERISTICS_SELECT = 'CHARACTERISTICS_SELECT',
    COMMENTS = 'COMMENTS',
    COMMENTS_SELECT = 'COMMENTS_SELECT',
    FACTOR_VALUE = 'FACTOR_VALUE',
  }
  